uuid: 8eff8a6e-2865-42db-8806-766db1d76cab
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - gin
_core:
  default_config_hash: hBHXB7hC05XU7pDYzETt-GUcpFlogK1gkjyAsg0Ym58
id: gin_content
theme: gin
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Contenido principal de la página'
  label_display: '0'
  provider: system
visibility: {  }
